Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.shareofmodel.ai/v1/auth/user/tokens/rotate \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "api_key_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a" } '
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "secret_key": "<string>", "created": "2023-11-07T05:31:56Z", "created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "role": "<string>", "last_login": "2023-11-07T05:31:56Z" }
Rotate the value of an existing user API key.
Was this page helpful?